/*
Theme Name:     OnePoll Drench Design
Theme URI:      http://drench-design.com
Description:    Child theme for Pinpoint theme
Author:         S. Okhotnytsky
Author URI:     http://drench-design.com
Template:       pinpoint
Version:        0.1.0

*/
@import url("../pinpoint/style.css");

/* #Reset Theme's default features and items
================================================== */
body * {
	-webkit-font-smoothing: antialiased !important;
	text-rendering: optimizespeed;
}
.body-text .sf-list, .page-content .sf-list {
    text-transform: capitalize;
}

.blog-listings {
    padding-top: 40px;
    border-right: 1px solid;
    padding-right: 30px;
}

/* A fix for weird blue background for thumbs and other images or <figure> */
#container .recent-post figure, .wpb_box_text.coloured .box-content-wrap, span.highlighted, span.dropcap4, #respond .form-submit input, .loved-item:hover .loved-count, .flickr-widget li, #header-language-flags .current-language, .wpcf7 input.wpcf7-submit[type="submit"] {
    background-color: transparent !important;
}

#copyright p span.signature {
    display: none;
}

#copyright p.homepage span.signature {
    display: inline;
}

.attachment-thumbnail {
    height:auto !important;
}

div.rev_slider > ul > li .tp-caption.onepoll_title {
    background-color: rgba(255, 212, 0, 0.7);
      filter:alpha(opacity=30);

    /* works for IE 8. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";

    /* works for old school versions of the Mozilla browsers like Netscape Navigator. */
    -moz-opacity:0.3;

    /* This is for old versions of Safari (1.x) with KHTML rendering engine */
    -khtml-opacity: 0.3;

    /* This is the "most important" one because it's the current standard in CSS. This will work in most versions of Firefox, Safari, and Opera. */
    opacity: 0.3;
}
/*A fix for blue background for post images (same as above but for <img>)*/

.recent-post figure .overlay, .related-item figure .overlay {
    box-shadow: none !important;
}

.recent-post figure .thumb-info, .related-item figure .thumb-info {
    display: none;
}

[class^="icon-"], [class*=" icon-"] {
    background-image: none !important;
}

.widget > ul {
    margin-top: auto;
}

a.permalink.item-link {
    display: none;
}
/*HIDE LOVE IT FEATURE FROM THE BLOG*/
.comments-likes .love-it-wrapper {
    display: none;
}

/*FIX THE AUX ARROW POSITION*/
#menubar-controls .control-item.selected-item:before {
    top: 0;
}

#header-section .offset-by-one .header-items , #header-section .container .offset-by-one {
    padding: 0;

}

#header-section .container .nine.columns {
    width: 60% !important;
}

#aux-area, #header-search, #header-subscribe, #header-translation, #header-login {
   /* margin-bottom: 30px;*/
}

/*GAP FOR: MENU | PAGE TITLE*/
.fullwidth-layout .page-heading, .fullwidth-layout .full-width.page-heading {
    padding: 17px 0;
}

/*Contact form edits*/
.wpcf7 input.wpcf7-submit[type="submit"] {
    background-color: #00AEEF !important;
}
.wpcf7 input.wpcf7-submit[type="submit"] {
    /*color: #000000;*/
}

.wpcf7 p {
    margin-bottom: -15px;
}

/**
 * Contact form 7 on Panel Book download requests.
 * Float checkboxes to the left of each other nicely.
 */
.wpcf7 p.select-panel-book-capt {
    padding-top: 10px;
}
div.panel-books-checkboxes span.wpcf7-form-control-wrap {
    display: inline !important;
}

div.panel-books-checkboxes {
    padding-top: 20px;
}
.wpcf7 div.panel-books-checkboxes p {
    clear: none !important;
    float: left;
    margin-right: 50px;
    width: 200px;
}

p,div, li p {
	font-size: 12px;
    line-height: 18px;
    font-family: Arial, sans-serif;
}

h4 {
    margin-bottom: 5px;
}
h4, h4 a {
    color: #443d41;
}

/*h1 {
    font-size: 34px;
    line-height: 34px;
}*/

div.page-heading div.container h1 {
    color: #628eb3 !important;
}



/*Page container*/
.fullwidth-layout #header-section {
    padding: 10px 0 20px;
}
/*Header top right*/
.container .nine.columns{
	float:right; width:40%; }

h3.contact-info {
 width: 60%; font-size: 18px; text-align: right; margin-bottom: 0; float:left; padding-top: 50px; padding-top: 10px;}

h3.contact-info span.phone {
     color: #628cb1; }

h3.contact-info span.email a {
	color: #9b9c9d; padding-right: 15px; text-decoration: none; }

div#header-section {
    font-family: 'Rokkitt', Arial, sans-serif;
}
#members-login {
    border-left: 1px solid #A4A2A8;
    float: right;
    margin-top: -65px;
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/*Header market research meta*/
h2.strapline {
    width:60%;
    font-family: 'Rokkitt', Arial, sans-serif;
    display: block;
    float: left;
    color: #658eac;
    font-size: 28px;
    line-height: 24px;
}



/*Main navigation*/
#nav-section,#mini-header {
    font-family: 'Rokkitt', Arial, sans-serif;
	background-color: #FFF!important;
}
#main-navigation {
    float: left;
}


.fullwidth-layout #menubar-controls {
/*    margin-top: -20px;*/
}

nav .menu li {
    font-family: 'Rokkitt', Arial, sans-serif;
	font-size: 20px; font-weight: normal; }

#nav-section {
    min-height: 0;
}

/*Drop down style*/
nav .menu ul li {
    font-size: 16px;
    font-weight: normal;
}
/*Main home posts*/

h2.wpb_heading {
    font-size: 22px; font-weight: normal; color:#9b9c9d; margin-bottom: 25px; }

.recent-post h3 {
    font-size: 21px; color:#496d8c; line-height: 120%; }

.recent-post h3 a {
	color:#9b9c9d;
}

.home-posts{
	border-right: 1px solid #a4a2a8;
}

.home-posts .recent-post {
    margin: 0 35px 20px 0;
    width: 190px;
}

.home-posts .recent-post h4 {
    font-size: 32px;
    text-align: center;
}

.home-posts .recent-post a {
    color: #443d41;
}

.home-posts .recent-post .excerpt > p:first-child{
    font-family: 'Rokkitt', Arial, sans-serif !important;
	font-size: 22px; padding: 15px 0; text-align: center; border-bottom: 1px solid #a4a2a8; }

.home-posts .recent-post:first-child .excerpt > p:first-child{
    color:#628cb1;
}

.home-posts .recent-post:nth-child(2) .excerpt > p:first-child {
    color:#9b9c9d;

}

.home-posts .recent-post:nth-child(3) .excerpt > p:first-child {
    color:#edc508;
}

/*Word on the street homepage content*/
.home-word-street {
    /*width: 25% !important;*/
}
.home-word-street li.recent-post {
    margin:0 !important;
    width: 100%;
}
.home-word-street .recent-post figure {
    height: auto; width: 100px; float: left; min-height: 80px; margin: 3px 10px 0px 0;
}
.home-word-street .excerpt {
  float: none;
  width: auto;
  clear: left;
}

.home-word-street .recent-post .details-wrap {
    display: inline;
}

.home-word-street .recent-post h4 a {
    color: #628EB3 !important;
}


/*Hides home page post meta content*/
.home-word-street .recent-post .post-item-details, .home-posts .post-item-details{
	display:none;
}

/*Home page quote block*/
body.home .testimonial cite {
    color: #628CB1;
    float: left;
    font-size: 16px;
    font-weight: normal;
    line-height: 100%;
    padding-top: 10px;
    text-align: right;
    width: 220px;
}

body.home .testimonial .testimonial-text {
    background: url("images/quote-right.gif") no-repeat scroll right bottom transparent;
    color: #9B9C9D;
    display: block;
    float: right;
    font-size: 21px;
    line-height: 120%;
    padding-right: 80px;
    width: 65%;
    font-style: normal;
}

body.home .testimonial-wrap {
    border-bottom: 1px solid #a4a2a8;
    border-top: 1px solid #a4a2a8;
    padding: 15px 0;
}

/*OTHER PAGES TESTIMONIALS*/
.testimonial cite {
    color: #628CB1;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    padding-top: 10px;
    width:auto;
}

.testimonial .testimonial-text {
    background: url("images/quote-right.gif") no-repeat scroll right bottom transparent;
    color: #9B9C9D;
    display: block;
    float: right;
    font-size: 18px;
    line-height: 100%;
    padding-right: 70px;
    width: auto;
    font-style: normal;
}

.testimonial-wrap {
    border-bottom: 1px solid #a4a2a8;
    border-top: 1px solid #a4a2a8;
    padding: 15px 0;
}

.jcarousel-item.testimonial cite {
    color: #628CB1;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    padding-top: 10px;
    width:auto;
}

.jcarousel-item.testimonial .testimonial-text {
    background: url("images/quote-right.gif") no-repeat scroll right bottom transparent;
    color: #9B9C9D;
    display: block;
    float: right;
    font-size: 18px;
    line-height: 100%;
    padding-right: 70px;
    width: auto;
    font-style: normal;
}

.jcarousel-item.testimonial-wrap {
    border-bottom: 1px solid #a4a2a8;
    border-top: 1px solid #a4a2a8;
    padding: 15px 0;
}



/*Did you know homepage block*/
.did-you-know  p {
    font-size: 19px;
    color:#656565;
    line-height: 120%;
}
.did-you-know .heading-wrap + p {
    color: #496D8C;
}

.did-you-know .heading-wrap > h3 {
    font-size: 38px;
    color: #496D8C;
}

/*Why choose onepoll*/
.why-choose-onepoll {
    border-left: 1px solid #a4a2a8;
    padding-left: 20px;
    margin-left: 10px;
}
.why-choose-onepoll h3.wpb_heading {
    color: #9B9C9D;
    font-size: 52px;
    padding-bottom: 10px;
}
.why-choose-onepoll .one_fourth {
    width: 10%;
    margin-right: 0;
    margin-bottom: 18px;
}

.why-choose-onepoll .three_fourth {
    width: 90%;
}

/*Fix lineheight in the box*/
.why-choose-onepoll .three_fourth > h3, .why-choose-onepoll .three_fourth > p {
    line-height: 110%;
}

.why-choose-onepoll .three_fourth > h3 {
    color: #6489B1;
    font-size: 27px;
    margin-bottom: 0;
}

.why-choose-onepoll .wpb_wrapper .three_fourth:last-child > h3{
    color: #ffd300;
}

/*target the metric */
.metric {
    text-align: right;
}
.metric > p:first-child {
    color: #6489B1;
    font-size: 94px;
    font-weight: 700;
    line-height: 50%;
}

/*  BORDER COLOURS*/
.inner-page-wrap article, .inner-page-wrap .type-page, .inner-page-wrap .page-content, .inner-page-wrap .blog-listings, .page-heading,
.sidebar .widget-heading h3, input[type="text"], input[type="password"], input[type="email"], textarea, select,
.widget ul li, .wpb_divider, .wpb_divider.go_to_top_icon1, .wpb_divider.go_to_top_icon2, .testimonials > li, .jobs > li, .wpb_impact_text, .tm-toggle-button-wrap, .tm-toggle-button-wrap a, .portfolio-details-wrap, .wpb_divider.go_to_top a
, .blog-item h2, .blog-item .spacer, .mini-items .blog-item-details, .author-info-wrap, .related-wrap, .tags-link-wrap, .comment .comment-wrap, .share-links, .blog-item
{
    border-color: #A4A2A8 !important;
}

.page-heading {
    border-top: 1px dotted #A4A2A8;
}

.body-text {
    margin-bottom: 0;
    margin-top: 0;
}

div.pagination-wrap.blog-pagination {
    display: none;
}


/*BLOG STYLES*/
.blog-item,
.has-both-sidebars .blog-item, .mini-items .blog-item {margin-bottom: 0;}
.blog-item {padding-top: 40px;}

.mini-items .blog-item figure {width: 230px;}

/*FOOTER*/
#footer {
    background-color: #6489b1!important; border-top-color: #a4a2a8; color:white!important; font-family: Arial, sans-serif;
}


#footer a:not(.sf-button) {
    color: #e3e6e6 !important;
}

#footer, #footer h4, #footer h3, #footer p {
	color:white!important;
}

#footer, #footer p {
	font-size: 12px; line-height: 150%;
}

#footer .widget-heading>h4 {
    margin-bottom: 10px;
      font-size: 21px;
}

#footer .widget-heading {
    border-bottom: 1px solid #b1bdca;
    margin-bottom: 20px;
}

#copyright  {
    padding: 0px !important;
}
#copyright .gallery .gallery-item {
    margin-right: 10px;
    width: 10%;
}

#copyright .gallery .gallery-item img{
    height: auto;
}

#copyright .gallery-item .gallery-icon {
    background: none repeat scroll 0 0 transparent;
}
/*  IN THE MEDIA WIDGET*/

.coverage-list li {
    clear:left;
    border: none !important;
    padding: 10px 0;
}

.coverage-list .image {
    float: left;
    height: 60px;
    width: 60px;
}

#footer .coverage-list .date {
    margin-top: -20px;
}

.coverage-list .title, .coverage-list .date {
    display:block;
    padding-left: 70px;
}

/*TWITTER*/
.twitter-link{
	display: none;
}

.widget .twitter-widget li {
    padding: 10px 0; border: 0 none; margin-bottom: 0; }



/*  SIDEBAR AND WIDGET STYLES */

.has-both-sidebars .right-sidebar .widget,
.has-both-sidebars .left-sidebar .widget {
   padding-bottom: 10px;
}
.widget_categoryposts .cat-post-item a + a {
    float: left;
}

.widget_categoryposts .cat-post-item p {
    float:right;
}

.widget_feacpost_featuredcategorypostswidget img {
    width: 70px;
    height: 70px;

}

.sidebar .widget.Point72_Coverage_Widget .widget-heading h3 {
    margin-bottom: 0;
    padding-bottom: 15px;
}


/*CONTACT FORM 7*/
.wpcf7 input.wpcf7-submit[type="submit"] {
    font-size: 16px;
}

/* INDIVIDUAL PAGES STYLE */

/*COVERAGE PAGE*/
.type-page .span8 .recent-post {
    min-width: 85%;
}


.page-template-onepoll-coverage-template-php
.container .sidebar.four.columns {
    width:239px;
}

.page-template-onepoll-coverage-template-php
.has-both-sidebars article, .has-both-sidebars .type-page aside .type-page {
    font-size: 16px;
    padding-right: 0;
    margin-right: 0;

}

.page-template-onepoll-coverage-template-php
.latest-coverage-widget ul li {
    padding-right: 0;
    margin-right: 0;
    clear:both;
    width: 100%;
}

.page-template-onepoll-coverage-template-php
.gallery .gallery-item {
    display: inline;
    float: left;
    margin: 5px;
    min-width: 95px;
}

.page-template-onepoll-coverage-template-php
.gallery .gallery-item .paper-thumb {
    margin:5px 0;
    max-width:100%;
}
.page-template-onepoll-coverage-template-php
p.title {
    font-weight: bold;
}

.page-template-onepoll-coverage-template-php
p.date {
    color: #999;
    margin:-10px 0;
}

/*WORD ON THE STREET HOME PAGE*/
.wots-post-info figure {
    display: none;
}

.wots-image-only .details-wrap {
    display: none;
}

/*Cookie warning button colour*/

button#catapultCookie {
    background-color: #658eac !important;
}

/* CUSTOM RESPONSIVE STYLES */

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .header-items {
            height: auto;
            clear: none;
            margin-left: 0;
            padding: 0;
        }
        .fullwidth-layout #header-section {
            padding: 10px 0 60px;
        }

        h2.strapline {
            bottom: -20px;
            left: -68%;
            line-height: 24px;
            position: absolute;
            width: auto;
        }

        h3.contact-info {
            bottom: -115px;
            font-size: 18px;
            left: -68%;
            margin: 0;
            padding: 0;
            position: relative;
            width: auto;
        }

        nav#main-navigation {
            width: 550px;
        }

        nav .menu ul {
            top: 20px;
        }

        /*THE TOP MENU (COMES ON WHEN SCROLLING)*/
        nav .menu li {
            font-size: 17px;
        }

        div#menubar-controls {
            width: 115px;
        }

        nav#main-navigation ul#menu-main-menu > li > a{
            padding: 0 7px;
        }

        .container .nine.columns {
            width: 376px;
        }

        p.market-research {
            margin-bottom: 100px;
            margin-top: -60px;
        }

        .home-posts .recent-post {
            width: 26%;
        }

       /* .home-word-street li.recent-post:last-child {
            display: none;
        }*/


        .why-choose-onepoll h3.wpb_heading {
            font-size: 36px;
        }

        .why-choose-onepoll .three_fourth > h3 {
            font-size: 24px;
            line-height: 90%;
        }

        .why-choose-onepoll .three_fourth > p {
            line-height: 140%;
        }

        .why-choose-onepoll .three_fourth {
            padding-left: 15px;
            width: 85%;
        }

        .home-word-street .recent-post {
            margin: 0;
            overflow: hidden;
            width: 100%;
        }

        .testimonial-wrap.large .testimonial-text {
            font-size: 21px;
            padding-right: 80px;
            width: 50%;
        }


        #copyright .gallery .gallery-item {
            width: 9%;
        }

        #copyright .gallery {
            padding-bottom: 30px;
        }

        .page-template-onepoll-coverage-template-php
        .container .sidebar.four.columns {
            /*width: 150px*/
        }

        /*TWO SIDEBAR LAYOUTS*/
        .has-both-sidebars aside.right-sidebar {
            display: none;
        }

        .page-template-onepoll-coverage-template-php
        .container .eleven.columns {
            width: 380px;
        }

        .has-both-sidebars article {
            padding-right: 0;
            border-right: none;
        }

        .has-both-sidebars .page-content.eight.columns {
            width: 460px;
        }

        .has-both-sidebars .sidebar.left-sidebar.four.columns.alpha {
            width: 160px;
        }

    }

/* #Mobile (Landscape)
================================================== */
/* Note:   Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.fullwidth-layout #header-section {
       padding: 10px 0 0;
}

   .header-items {
    height: auto;
    clear: none;
    margin-left: 0;
    padding: 0;
    }

.logo-left #logo, .logo-right .header-items {
    margin-bottom: 0 !important;
    width:50% !important;
    float:left;
}

#header-section .header-spacer {
    display: none;
}

h2.strapline {
    display: none;
}

h3.contact-info {
    display: none;
}

.logo-left #logo, .logo-right .header-items {
    padding-top: 40px;
}

#members-login {
    left: 40px;
    max-width: 100%;
    padding-left: 10px;
    position: relative;
    top: -40px;
}

#mobile-navigation {
    margin: 15px 0;
    width: 100%;
}

p.market-research {
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 32px;
    height: 25px;
    line-height: 25px;
}

.home-posts {
    border-right: none;
}
.home-posts .recent-post {
    width: 29%;
    margin: 0 15px 0px 0;
}

.home-posts .recent-post h4 {
    font-size: 28px;
}

.home-word-street .recent-post {
    margin: 0;
    overflow: hidden;
    width: 33%;
}


.home-word-street .recent-post figure {
    width: 80%;
    float:none;
    min-height: auto !important;
}

.home-word-street .recent-post .details-wrap {
    width: 90%;
    float:none;
}

.testimonial-wrap.large .testimonial-text {
    font-size: 18px;
    padding-right: 60px;
    width: 65%;
}

.testimonial-wrap cite {
    font-size: 16px;
    width: 60px;
}

.why-choose-onepoll {
    border: none;
}
.why-choose-onepoll h3 {
    font-size: 42px;
}
/*did you know*/
.did-you-know p {
    font-size: 27px;
}

/*why choose onepoll*/
.why-choose-onepoll .three_fourth {
    padding-left: 20px;
    width: 85%;
}

#footer-widgets .widget {
    margin-bottom: 10px;
}

#copyright .gallery .gallery-item {
    width: 19%;
}

#copyright .gallery {
    padding-bottom: 30px;
}

#copyright .gallery .gallery-item img{
    height: auto;
}

.recent-post figure {
    min-height: inherit !important;
}
}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
   .fullwidth-layout #header-section {
     padding: 10px 0 0;
    }

    .header-items {
    height: auto;
    clear: none;
    margin-left: 0;
    padding: 0;
}

.logo-left #logo, .logo-right .header-items {
    margin-bottom: 0 !important;
    width:45% !important;
    float:left;
}


.logo-left #logo, .logo-right .header-items {
    padding-top: 40px;
}

h2.strapline {
    display: none;
}

h3.contact-info {
    display: none;
}

.logo-left #logo, .logo-right .header-items {
    padding-top: 40px;
}

#members-login {
    left: 0;
    max-width: 80%;
    padding-left: 10px;
    position: relative;
    top: -40px;
}

#mobile-navigation {
    margin: 15px 0;
    width: 100%;
}

p.market-research {
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 32px;
    height: 25px;
    line-height: 25px;
}

.home-posts {
    border-right: none;
}
.home-posts .recent-post {
    width: 28%;
    margin: 0 15px 0px 0;
}

.home-posts .recent-post h4 {
    font-size: 20px;
}

.home-posts .recent-post .excerpt > p:first-child {
    font-size: 19px;
}

.home-word-street .recent-post {
    margin: 0;
    overflow: hidden;
    width: 32%;
}
.home-word-street .recent-post figure {
    float: left;
    width: 20%;
    min-height: auto !important;
}

.home-word-street .recent-post .details-wrap {
    width: 90%;
    float:none;
}

.testimonial-wrap.large .testimonial-text {
    font-size: 16px;
    padding-right: 60px;
    width: 50%;
}

.testimonial-wrap cite {
    font-size: 16px;
    width: 60px;
}

.wpb_content_element.span3.did-you-know.wpb_text_column {
    /*width:20%;*/
}


/*did you know*/
.did-you-know p {
    font-size: 27px;
}

/*why choose onepoll*/

.why-choose-onepoll {
    border: none;
    padding-left: 0;
}

.why-choose-onepoll h3.wpb_heading{
    font-size: 28px;
}


.why-choose-onepoll .three_fourth > h3 {
    font-size: 21px;
    line-height: 90%;
     margin-bottom: 10px;
}

.why-choose-onepoll .three_fourth > p {
    line-height: 140%;
}

.why-choose-onepoll img {
    height: auto;
}
.why-choose-onepoll .three_fourth {
    padding-left: 20px;
    width: 82%;
}

#footer-widgets .widget {
    margin-bottom: 10px;
}

#copyright .gallery .gallery-item {
    width: 24%;
}

#copyright .gallery {
    padding-bottom: 30px;
}



.recent-post figure {
    min-height: 85px !important;
}
    }

.author-social #linkedin, .author-social #twitter, .author-social #facebook {
	float: left;
	margin-right: 5px;
}
.author-social #linkedin .social-icon {
    background: url("../pinpoint/images/social-icons-small.png") no-repeat scroll -144px 0 rgba(0, 0, 0, 0);
    display: block;
    height: 24px;
    width: 24px;
}

.author-social #twitter .social-icon {
    background: url("../pinpoint/images/social-icons-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 24px;
    width: 24px;
}
.author-social #facebook .social-icon {
    background: url("../pinpoint/images/social-icons-small.png") no-repeat scroll -24px 0 rgba(0, 0, 0, 0);
    display: block;
    height: 24px;
    width: 24px;
}